# Uses of Class
java.security.cert.PolicyQualifierInfo

Packages that use PolicyQualifierInfo
Package
Description
java.security.cert
Provides classes and interfaces for parsing and managing certificates, certificate revocation lists (CRLs), and certification paths.

- ## Uses of PolicyQualifierInfo in java.security.cert

  Methods in java.security.cert that return types with arguments of type PolicyQualifierInfo
  Modifier and Type
  Method
  Description
  `Set<? extends PolicyQualifierInfo>`
  PolicyNode.`getPolicyQualifiers()`
  Returns the set of policy qualifiers associated with the valid policy represented by this node.